include-file = colours.ini
include-directory = modules

[bar/base]
dpi      = 96
width    = 100%
height   = 32
offset-x = 0
offset-y = 0

font-0 = "Iosevka:size=10;2"
font-1 = "Iosevka:size=16;2"
font-2 = "Iosevka:size=22;4"

background = ${colours.trans}
foreground = ${colours.white}

border-bottom-size  = 5
border-top-size     = 5

border-left-size  = 10
border-right-size = 10

border-bottom-colour = ${colours.trans}
border-top-colour    = ${colours.trans}

border-left-colour  = ${colours.trans}
border-right-colour = ${colours.trans}

spacing            = 0
padding-left       = 0
padding-right      = 0
module-margin-left = 0

separator            = |
separator-padding    = .5
separator-foreground = ${colours.trans}
separator-background = ${colours.trans}

[bar/bottom]
inherit = bar/base
bottom = true

modules-left  = workspaces 
modules-right = wireless bluetooth volume battery

tray-position = center
tray-maxsize = 28

[bar/top]
inherit = bar/base
bottom = false

modules-left   = spotify  
modules-center = date
modules-right  = i3-mode
